Subject: Re: [lojban] Re: casnu bau la lojban le si'o selma'o

From: Pierre Abbat <[email-masked]>
Date: Thu, 6 Jun 2002 10:12:16 -0400

On Thursday 06 June 2002 09:50, Nick Nicholas wrote:
> .i .a'ozo'o mi na jai dicra lenu la djez. joi la xod. darlu fapro sixmu
> .i ku'i leka ckaji zo tau cu steci so'o lerfu ciste
> .i go'i po'o le xelso .e le latmo .e le slovo .e le dzena bangrkartveli

.i le bangrxai ji'a go'i .ila'a cpacu fi le kartuli .ija soi vo'a vo'i

> .i le tarmi be le lerfu pe zo ga'e zi'e pe le slovo na frica
> le tarmi be le lerfu pe zo to'a zi'e pe le slova

.i piso'a lei lerfu .i pe'i do skudji zo lerfrkirili peseba'i zo slovo

mu'omi'e pier.